.form_to_send {
	background:transparent url(http://sugart.co.il/footer_form.jpg);
	height:55px;
	width:880px;
	position:relative;
	background-color:#888888;
	color:#FFFFFF;
}

.form_to_send #name {
	background:transparent none repeat scroll 0 0;
	border:medium none;
	position:absolute;
	right:139px;
	text-align:right;
	top:14px;
	width:111px;
}

.form_to_send #phone {
	background:transparent none repeat scroll 0 0;
	border:medium none;
	position:absolute;
	right:308px;
	text-align:right;
	top:14px;
	width:111px;
}

.form_to_send #email {
	background:transparent none repeat scroll 0 0;
	border:medium none;
	left:90px;
	position:absolute;
	top:14px;
	width:125px;
    margin: 0px;
}
.form_to_send #company {
	background:transparent none repeat scroll 0 0;
	border:medium none;
	left:290px;
	position:absolute;
	top:14px;
	width:100px;
}

.form_to_send .submit {
	background:transparent none repeat scroll 0 0;
	border:medium none;
	cursor:pointer;
	height:42px;
	left:0;
	padding:0;
	position:absolute;
	top:1px;
	width:70px;
}

.form_sended {
	background:transparent url(../images/qcontact_sended_bg.png) no-repeat scroll 0 0;
	font-size:24px;
	font-weight:bold;
	height:50px;
	line-height:40px;
	position:relative;
	text-align:center;
	width:880px;
	color:#ffffff;
}

.separator_cont {
	width:100%;
	height:10px;
	overflow:hidden;
	display:block;
	clear:both;
}